<?xml version="1.0" encoding="UTF-8"?>

<EntityDescriptor xmlns="urn:oasis:names:tc:SAML:2.0:metadata"
				  xmlns:saml="urn:oasis:names:tc:SAML:2.0:assertion"
				  xmlns:ds="http://www.w3.org/2000/09/xmldsig#"
				  entityID="SEN_GAC_SP">
	<SPSSODescriptor AuthnRequestsSigned="true"
					 protocolSupportEnumeration="urn:oasis:names:tc:SAML:2.0:protocol">
		<KeyDescriptor use="signing">
			<ds:KeyInfo>
				<ds:KeyName></ds:KeyName>
			</ds:KeyInfo>
		</KeyDescriptor>
		<KeyDescriptor use="encryption">
			<ds:KeyInfo>
				<ds:KeyName></ds:KeyName>
			</ds:KeyInfo>
			<EncryptionMethod Algorithm="http://www.w3.org/2001/04/xmlenc#rsa-1_5"/>
		</KeyDescriptor>
		<SingleLogoutService Binding="urn:oasis:names:tc:SAML:2.0:bindings:SOAP"
							 Location="https://ServiceProvider.com/SAML/SLO/SOAP"/>
		<SingleLogoutService Binding="urn:oasis:names:tc:SAML:2.0:bindings:HTTP-Redirect"
							 Location="https://ServiceProvider.com/SAML/SLO/Browser"
							 ResponseLocation="https://ServiceProvider.com/SAML/SLO/Response"/>
		<NameIDFormat>urn:oasis:names:tc:SAML:2.0:nameid-format:transient</NameIDFormat>
		<AssertionConsumerService isDefault="true" index="0"
								  Binding="urn:oasis:names:tc:SAML:2.0:bindings:HTTP-Artifact"
								  Location="http://ats.sdev.go.kr/SSO/singleSignOnArtifact"/>
		<AssertionConsumerService index="1"
								  Binding="urn:oasis:names:tc:SAML:2.0:bindings:HTTP-Artifact"
								  Location="http://ats.sdev.go.kr/SSO/nameIdentifierManagementArtifact"/>
		<AssertionConsumerService index="2"
								  Binding="urn:oasis:names:tc:SAML:2.0:bindings:HTTP-Artifact"
								  Location="http://ats.sdev.go.kr/SSO/singleLogOutRequestArtifact"/>
		<AssertionConsumerService index="3"
								  Binding="urn:oasis:names:tc:SAML:2.0:bindings:HTTP-Artifact"
								  Location="http://ats.sdev.go.kr/SSO/attributeQueryArtifact"/>
		<AttributeConsumingService index="0">
			<ServiceName xml:lang="en"></ServiceName>
			<RequestedAttribute NameFormat="urn:oasis:names:tc:SAML:2.0:attrname-format:uri"
								Name="urn:oid:1.3.6.1.4.1.5923.1.1.1.7"
								FriendlyName="memberInfo">
				<saml:AttributeValue>NAME</saml:AttributeValue>
				<saml:AttributeValue>ADDRESS</saml:AttributeValue>
				<saml:AttributeValue>TEL</saml:AttributeValue>
				<saml:AttributeValue>PHONE</saml:AttributeValue>
				<saml:AttributeValue>EMAIL</saml:AttributeValue>
			</RequestedAttribute>
		</AttributeConsumingService>
	</SPSSODescriptor>
	<Organization>
	<OrganizationName xml:lang="en"></OrganizationName>
	<OrganizationDisplayName xml:lang="en"></OrganizationDisplayName>
	<OrganizationURL xml:lang="en"></OrganizationURL>
	</Organization>
</EntityDescriptor>